### Function: RemoveSpawnIDAccess(spawn, id, zone)

**Description:**
Removes the Spawn(Player) access to any of the `id` spawn ids inside the Zone specified.  If zone is not provided, Spawn's zone is used.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `id` (uint32) - Integer value `id`.
- `zone` (Zone) - Zone object representing `zone`.

**Returns:** None.

**Example:**

Example Required
